Subject: Last Call: 'Chargeable User Identity' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 15 Sep 2005 15:50:09 -0400

The IESG has received a request from the RADIUS EXTensions WG to consider the 
following document:

- 'Chargeable User Identity '
   <draft-ietf-radext-chargeable-user-id-05.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-09-29.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-radext-chargeable-user-id-05.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce